package com.ss.android.ugc.aweme.commercialize.service;

import X.C3602BQo;
import X.LQD;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.commerce_sticker_api.service.ICommerceStickerOutService;

public final class CommerceStickerOutService implements ICommerceStickerOutService {
    static {
        Covode.recordClassIndex(59562);
    }

    public final C3602BQo LIZ() {
        return new LQD();
    }
}
